[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

 digikam: An advanced digital photo management application Linux, Windows and Mac-OSX (source)

 Beware, this package has warnings:
 • kipi-plugins(arm,milestone2): missing provider for enblend

Name:digikam
Release:2.4.1-2mamba
Group:Graphical Desktop/Applications/Graphics
Maintainer:silvan
Description:digiKam is an advanced digital photo management application for KDE, which makes importing and organizing digital photos a 'snap'.
It includes currently:
* XMP sidecar support,
* Pure Qt4 port of preview widget,
* Image versioning support in editor,
* Reverse Geo-coding,
* Color and Pick Labels support,
* Tags keyboard shortcuts,
* Face detection,
* etc...
License:GPL
Size:52.02 MB
Download:digikam-2.4.1-2mamba.src.rpm
URL:http://www.digikam.org
Specfile:digikam.spec
Sources:digikam-2.4.1.tar.bz2
Build time:Fri Mar 30 2012
Built RPMS:digikam(i586) digikam-debug(i586) kipi-plugins(i586) libdigikam(i586) libdigikam-devel(i586) libkface(i586) libkface-devel(i586) libkgeomap(i586) libkgeomap-devel(i586) libkipiplugins(i586) libkvkontakte(i586) libkvkontakte-devel(i586) libmediawiki(i586) libmediawiki-devel(i586) digikam(arm) digikam-debug(arm) kipi-plugins(arm) libdigikam(arm) libdigikam-devel(arm) libkface(arm) libkface-devel(arm) libkgeomap(arm) libkgeomap-devel(arm) libkipiplugins(arm) libkvkontakte(arm) libkvkontakte-devel(arm) libmediawiki(arm) libmediawiki-devel(arm)
Build requirements:dcraw glibc-devel kdelibs4-devel kdepimlibs4-devel libICE-devel libSM-devel libX11-devel libXau-devel libXdmcp-devel libXext-devel libXft-devel libXpm-devel libgcc libglib-devel libgphoto-devel libjasper-devel libjpeg-devel libkdcraw-devel libkexiv26-devel libkipi-devel libkipi5-devel liblcms-devel liblensfun-devel liblqr-devel libmarble-devel libphonon-devel libpng-devel libqt4-devel libqt4-sqlite libsoprano-devel libstdc++6-devel libtiff-devel libz-devel opencv-devel perl-devel
Changelog:Mon Dec 12 2011 - davide (2.4.1-2mamba)
- rebuilt
Tue Dec 06 2011 - autodist (2.4.1-1mamba)
- automatic version update by autodist
Tue Nov 08 2011 - davide (2.3.0-1mamba)
- update to 2.3.0
Sat Oct 29 2011 - silvan (2.2.0-2mamba)
- kipi-plugins: remove obsolete for libkipiplugins
Wed Oct 12 2011 - autodist (2.2.0-1mamba)
- automatic version update by autodist
Fri Sep 16 2011 - davide (2.1.1-1mamba)
- update to 2.1.1
Fri Apr 08 2011 - silvan (1.9.0-3mamba)
- rebuilt
Tue Apr 05 2011 - silvan (1.9.0-2mamba)
- rebuilt in devel-kde4

[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.